.pikachoose  {
	width: 750px;
	margin: 0px auto;
	padding: 0px auto;
	direction: ltr;
}

/* Style the thumbnails */
.pika-thumbs {
	height: 40px;
	padding: 0 3px 0 4px;
}

.pika-thumbs li {
	width: 60px;
	height: 40px;0
	padding: 0;
	overflow: hidden;
	float: left;
	list-style-type: none;
	margin: 0 5px;
	background: #fafafa;
	cursor: pointer;
}

.pika-thumbs li .clip  {
	position: relative;
	height: 100%;
	text-align: center;
	vertical-align: middle;
	overflow: hidden;
}

/* The stage is the wrapper. The image fills 100% the height of the stage */
.pika-stage, .pika-textnav  {
	width: 750px;
}

.pika-stage  {
	position: relative;
	background: #fafafa;
	border: 1px solid #e5e5e5;
	padding: 0 5px;
	text-align: center;
	height: 500px;
}

.pika-stage img {
	height: 100%;
}

.pika-stage .caption  {
	position: absolute;
	background: #000;
	background: rgba(0,0,0,0.75);
	border: 0px solid #141414;
	font-size: 11px;
	color: #fafafa;
	padding: 0 10px;
	text-align: right;
	bottom: 50px;
	right: 10px;
}

.pika-stage .caption p  {
	padding: 0;
	margin: 0;
	line-height: 14px;
}

/* Ths play, pause, prev and next buttons */
.pika-imgnav a  {
	position: absolute;
	text-indent: -5000px;
	display: block;
	z-index: 3;
}

.pika-imgnav a.previous  {
	background: url(../themes/prev.jpg) no-repeat left 45%;
	height: 100%;
	width: 30px;
	top: 10px;
	left: 10px;
	cursor: pointer;
}

.pika-imgnav a.next  {
	background: url(../themes/next.jpg) no-repeat right 45%;
	height: 100%;
	width: 30px;
	top: 10px;
	right: 10px;
	cursor: pointer;
}

.pika-imgnav a.play  {
	background: url(../themes/play.jpg) no-repeat 0% 50%;
	height: 100px;
	width: 30px;
	top: 0;
	left: 50%;
	display: none;
	cursor: pointer;
}

.pika-imgnav a.pause  {
	background: url(../themes/pause.jpg) no-repeat 0% 50%;
	height: 100px;
	width: 30px;
	top: 0;
	left: 50%;
	display: none;
	cursor: pointer;
}

/* The previous and next textual buttons */
.pika-textnav  {
	overflow: hidden;
	margin: 10px 0 0 0;
	bottom: 10px;
	position: absolute;
	display: none;
}

.pika-textnav a  {
	font-size: 12px;
	text-decoration: none;
	color: #333;
	padding: 0 2px;
}

.pika-textnav a.previous  {
	float: left;
	width: auto;
	display: block;
}

.pika-textnav a.next  {
	float: right;
	width: auto;
	display: block;
}

/*for the tool tips*/
.pika-tooltip {
	font-size: 12px;
	position: absolute;
	color: white;
	padding: 0px;
	height: 0px;
	background-color: rgba(0,0,0,0.7);
	border: 0px solid black;
}

.pika-counter {
	position: absolute;
	bottom: 45px;
	left: 15px;
	color: white;
	background: rgba(0,0,0,0.7);
	font-size: 11px;
	padding: 1px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

/* If using user thumbnails there's a pause well the new large image loads. This is the loader for that */		
.pika-loader {
	background: url(../themes/loading.gif) 3px 3px no-repeat #000;
	background-color: rgba(0,0,0,0.9);
	color: white;
	width: 60px;
	font-size: 11px;
	padding: 0px 3px;
	text-align: right;
	position: absolute;
	top: 15px;
	right: 15px;
}

/* jCarousel Styles */
/*if you're not using the carousel you can delete everything below this */
.jcarousel-skin-pika .jcarousel-container-horizontal  {
	padding: 2px 5px;
	overflow: hidden;
}

.jcarousel-skin-pika .jcarousel-clip-horizontal  {
	height: 42px;
	width: 63px;
}

.jcarousel-skin-pika .jcarousel-item-horizontal  {
	margin-right: 5px;
}
